<%
dim Lang_Deliver(62)
Lang_Deliver(1) = "请填写配送方式！"
Lang_Deliver(2) = "该配送方式已经存在，请重新填写！"
Lang_Deliver(3) = "编辑配送方式"
Lang_Deliver(4) = "添加配送方式"
Lang_Deliver(5) = "删除配送方式，ID"
Lang_Deliver(6) = "更新配送方式价格"
Lang_Deliver(7) = "配送方式"
Lang_Deliver(8) = "定额运费"
Lang_Deliver(9) = "详细介绍"
Lang_Deliver(10) = "操作"
Lang_Deliver(11) = "配送方式添加"
Lang_Deliver(12) = "配送方式编辑"
Lang_Deliver(13) = "配送方式："
Lang_Deliver(14) = "详细介绍："
Lang_Deliver(15) = "定额运费："
Lang_Deliver(16) = "如果您没有将市级地区与配送方式进行关联，系统会自动调用所属省级地区配送方式与价格！"
Lang_Deliver(17) = "配送方式添加后，在配送地区的省/市下面配置配送方式的详细参数。"
Lang_Deliver(18) = "请填写配送方式名称！"
Lang_Deliver(19) = "请填写配送定额运费！"
Lang_Deliver(20) = "您可以自行定义配送方式名称，比如“本区快递”、“EMS”、“邮件配送”等。您所自行定义的配送方式名称也将显示在网店前台用户在线订购流程中！"
Lang_Deliver(21) = "添加配送地区"
Lang_Deliver(22) = "该配送地区已经存在，请重新填写！"
Lang_Deliver(23) = "编辑配送地区"
Lang_Deliver(24) = "删除配送地区, ID"
Lang_Deliver(25) = "显示语言"
Lang_Deliver(26) = "省/市名称"
Lang_Deliver(27) = "排序"
Lang_Deliver(28) = "操作"
Lang_Deliver(29) = "添加下属城市"
Lang_Deliver(30) = "点击省/市名称列出下级城市。"
Lang_Deliver(31) = "货到付款"
Lang_Deliver(32) = "基重价格"
Lang_Deliver(33) = "基重重量(kg)"
Lang_Deliver(34) = "超重价格"
Lang_Deliver(35) = "当前还没有添加配送方式！"
Lang_Deliver(36) = "不支持"
Lang_Deliver(37) = "支持"
Lang_Deliver(38) = "请填写基重价格！"
Lang_Deliver(39) = "请填写基重重量！"
Lang_Deliver(40) = "请填写超重价格！"
Lang_Deliver(41) = "配送地区添加"
Lang_Deliver(42) = "配送地区编辑"
Lang_Deliver(43) = "地区名称："
Lang_Deliver(44) = "所属地区："
Lang_Deliver(45) = "根类"
Lang_Deliver(46) = "排序序号："
Lang_Deliver(47) = "显示语言："
Lang_Deliver(48) = "请填写地区名称！"
Lang_Deliver(49) = "最高限额"
Lang_Deliver(50) = "免费金额"
Lang_Deliver(51) = "0为不限额"
Lang_Deliver(52) = "0为不免费"
Lang_Deliver(53) = "公司代码："
Lang_Deliver(54) = "点此查看快递公司代码列表"
Lang_Deliver(55) = "公司代码"
Lang_Deliver(56) = "快递100API"
Lang_Deliver(57) = "接口状态："
Lang_Deliver(58) = "关闭"
Lang_Deliver(59) = "开启"
Lang_Deliver(60) = "身份密匙："
Lang_Deliver(61) = "点击申请"
Lang_Deliver(62) = "更新快递100API"
%>